body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 52px 0 0 0;
    width: 100%;
    line-height: 150%;
    background: #e8e8e8;
}

html,
body {
    height: 100%;
}

body.home_style {
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

a,
a:link,
a:visited {
    -webkit-transition: color 0.4s ease-in-out;
    -moz-transition: color 0.4s ease-in-out;
    -o-transition: color 0.4s ease-in-out;
    -ms-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
    color: #ce4422;
}

a:focus,
a:hover {
    color: #333;
}

a:focus {
    outline-style: none;
}

img {
    border: 0;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.blue {
    background-color: #052E59;
}

.blue2 {
    background-color: #0A396B;
}

.white {
    background-color: #fff;
}

.orange {
    background-color: #dd502c;
}

/* BAR */

#bar {
    line-height: 45px;
    color: #fff;
}

/* HEADER */

header {
    border: 1px solid #144375;
    border-width: 1px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    min-height: 50px;
}

body.home_style header {
    position: inherit;
    top: auto;
}

body.home_style header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.navbar {
    margin: 0;
}

.navbar .nav {
    margin: 0;
}

.navbar-inner {
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: none;
    padding: 0;
}

.navbar .nav > li > a {
    background: transparent;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 50px;
    margin: 0 1px 0 0;
    padding: 0 12px;
    text-shadow: none;
    text-transform: uppercase;
}

.navbar .nav > li > a:hover,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background: #ce4422;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff;
}

/* TOP */

#logo {
    height: 80px;
    margin: 10px 0;
    background: url('../images/logo.png') no-repeat left center;
    padding-left: 90px;
    position: relative;
}

#logo h1 {
    color: #052e59;
    font-size: 24px;
    line-height: 55px;
    margin: 0;
    font-weight: 800;
}

#logo h2 {
    font-size: 12px;
    color: #8f8f8f;
    margin: 0;
    line-height: 120%;
    font-weight: 600;
}

#logo a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-indent: -5000px;
}

#wywiad {
    margin-top: 32px;
}

#wywiad p {
    float: left;
    margin: 0 0 0 20px;
    font-size: 12px;
    font-weight: 600;
    line-height: 36px;
}

#wywiad a, #wywiad a:focus, #wywiad a:visited {
    background: #ce4422;
    color: #fff;
    display: inline-block;
    line-height: 36px;
    padding: 0 20px;
    text-decoration: none;
}

#wywiad a:hover {
    /* background: #052E59; */
    text-decoration: none;
}

#wywiad [class^="icon-"],
#wywiad [class*=" icon-"] {
    font-weight: normal;
    margin-right: 5px;
}

/* BANNER */

#banner {
    background: url('../images/top-bg.png') top center;
    position: relative;
}

.banner-left {
    position: relative;
    top: 20px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    background: #fff;
}

.flexslider li {
    margin-bottom: 0 !important;
}

.flex-direction-nav .flex-prev {
    width: 32px !important;
    height: 32px !important;
    background: url('../images/arrow-left.png') no-repeat center #DD502C !important;
    opacity: 1 !important;
    right: 38px !important;
    bottom: 5px !important;
    top: auto !important;
    left: auto !important;
}

.flex-direction-nav .flex-next {
    width: 32px !important;
    height: 32px !important;
    background: url('../images/arrow-right.png') no-repeat center #DD502C !important;
    opacity: 1 !important;
    right: 5px !important;
    bottom: 5px !important;
    top: auto !important;
}

/* BANNER RIGHT */

.banner-right .moduletable h3 {
    color: #fff;
    margin-top: 30px;
    line-height: 100%;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 20px;
    border-bottom: 2px solid #dd502c;
    margin-bottom: 0;
}

.banner-right .moduletable ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.banner-right .moduletable ul li {
    margin: 0;
    padding: 15px 0;
    border-bottom: 1px solid #03264b;
    border-top: 1px solid #0e3f72;
    color: #fff;
}

.banner-right .moduletable ul li:first-child {
    border-top: 0;
}

.banner-right .moduletable ul li:last-child {
    border-bottom: 0;
}

.banner-right a.mod-articles-category-title {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}

.banner-right a.mod-articles-category-title:hover {
    color: #dd502c;
}

.banner-right .mod-articles-category-introtext {
    margin: 5px 0 0 0;
    color: #617d9a;
}

.banner-right .mod-articles-category-introtext a {
    color: #617d9a;
    text-decoration: none !important;
}

.banner-right .mod-articles-category-introtext strong {
    font-weight: normal;
}

.banner-right .moduletable_kom a {
    color: #fff;
    display: inline-block;
    background: #CE4422;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.banner-right .moduletable_kom a:hover {
    background: #0A396B;
}


/* USER */

#user .moduletable {
    margin-top: 35px;
}

#left .moduletable {
    margin-top: 30px;
}

#user .moduletable h3,
.bottom-right .moduletable h3,
#left .moduletable h3 {
    line-height: 50px;
    padding: 0 10px;
    border-bottom: 10px solid #e8e8e8;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}

.user1 .moduletable .custom p {
    padding: 0 10px;
    margin-top: 10px;
}

.user1 .moduletable,
#left .moduletable {
    color: #fff;
    background: #dd502c;
}

 #left .moduletable ul {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#left .moduletable ul li h4 {
  margin: 0;
}

.user1 .moduletable ul.menu li a,
.user1 .moduletable ul.menu li a:link,
.user1 .moduletable ul.menu li a:visited,
#left .moduletable ul li a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding-left: 25px;
    background: url('../images/rekrutacja-a.png') no-repeat left 10px center #d44421;
    margin-top: 1px;
    line-height: 35px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}

#left .moduletable ul ul li a {
    padding-left: 35px;
    background-image: none;
}

#left .moduletable ul ul ul li a {
    padding-left: 50px;
}

#left .moduletable ul ul ul ul li a {
    padding-left: 65px;
}

#left .moduletable ul ul ul ul ul li a {
    padding-left: 80px;
}

#left .moduletable ul ul ul ul ul ul li a {
    padding-left: 95px;
}

#left .moduletable ul li a:hover,
.user1 .moduletable ul.menu li a:hover,
.user1 .moduletable ul.menu li.active a,
.user1 .moduletable ul.menu li.active a:hover {
    color: #fff;
    background-color: #ce4422;
}

.user2 .moduletable h3,
.bottom-right .moduletable h3 {
    background: #0A396B;
}

.bt-row-separate {
    display: none;
}

.bt-cs .bt-row {
    padding: 0;
}

.bt-cs .bt-inner {
    background: #fff;
    border-bottom: 10px solid #e8e8e8;
    padding-left: 0;
}

.bt-cs .bt-row:nth-child(1) .bt-inner,
.bt-cs .bt-row:nth-child(4) .bt-inner,
.bt-cs .bt-row:nth-child(7) .bt-inner {
    border-right: 5px solid #e8e8e8;
}

.bt-cs .bt-row:nth-child(2) .bt-inner,
.bt-cs .bt-row:nth-child(5) .bt-inner,
.bt-cs .bt-row:nth-child(8) .bt-inner {
    border-left: 5px solid #e8e8e8;
}

#bottom .bt-cs .bt-inner {
    border-right: 0 !important;
    border-left: 0 !important;
}

.bt-cs .bt-inner img {
    outline: none;
    border: 0;
    max-width: 100%;
    margin: 0;
}

.bt-cs .bt-inner .bt-title {
    font-weight: 600;
    margin: 15px 0 5px 0;
    display: block;
    color: #DD502C;
    font-size: 12px;
}

.bt-cs .bt-extra {
    margin: 0 0 7px 0;
}

.bt-cs .bt-date,
.bt-cs .bt-author {
    color: #0A396B;
    font-weight: 700;
}

.bt-introtext {
    font-size: 12px;
}

.bt-cs h6 {
    font-weight: 700;
    text-align: right;
    margin: 14px 0 0 0;
    text-transform: uppercase;
    font-size: 90%;
}

.bt-cs h6 a {
    text-decoration: none !important
}

/* CONTENT */

#content {
    background: url('../images/content-bg.png') no-repeat top center #e8e8e8;
}

.page-header {
    padding: 0;
    margin: 0;
    border: 0;
}

.item-page,
.blog,
.blog_nauczyciele,
.category-list,
.categories-list,
.items-leading {
    background: #fff;
    padding: 20px;
    margin: 30px 0;
}

.blog, .blog_nauczyciele {
    background: transparent;
    padding: 0;
  }

.item-page h2,
.blog h2, .blog_nauczyciele h2 {
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 16px;
    color: #ce4422;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    text-align: center;
    padding-bottom: 20px;
}

.blog h2, .blog_nauczyciele h2 {
  color: #333;
    text-align:inherit; 
    padding-bottom: 10px;
}


#content [class*="span"] {
    min-height: auto;
}

div.items-row dt.article-info-term, .item-page dt.article-info-term {
  display: none;
}

dl.article-info {
    margin-top: 0;
}

div.items-row dd.create, .item-page dd.create {
  font-size: 90%;
  margin: 0;
    font-weight: 600;
  color: #0a396b;
}

div.item {
    background: #fff;
    padding: 15px;
    text-align: center;
    margin-bottom: 20px;
    font-size: 12px;
}

div.item h2 {
    font-size: 12px;
    font-weight: 600;
    color: #DD502C;
    min-height: 40px;
    line-height: 150%;
}

div.item h2 a {
  text-decoration: none;
}

div.item .pull-left {
    float: none;
}

div.item img {
    display: none;
}

div.item img[itemprop=thumbnailUrl] {
    display: block;
    margin-bottom: 20px;
}

li.pagination-prev, li.pagination-next {
    display: none !important;
}

/* BOTTOM */

#bottom .moduletable {
    margin: 25px 0;
}

.bottom-left .moduletable {
    background: #fff;
    padding: 20px;
    font-size: 12px;
    color: #3c3c3c;
}

.bottom-left .moduletable h3 {
    margin-top: 0;
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

/* BOTTOM 2 */

.bottom2-left div.sigplus-gallery > ul > li {
    width: 11.625%;
    margin: 0 1% 0 0 !important;
}

.bottom2-left div.sigplus-gallery > ul > li:last-child {
    margin-right: 0 !important;
}

.bottom2-left div.sigplus-gallery ul > li > img,
.bottom2-left div.sigplus-gallery ul > li > a > img {
    width: calc(100% - 4px) !important;
}

.bottom2-left .custom a {
    color: #fff;
    display: inline-block;
    margin: 10px 0 15px 0;
}

.bottom2-left .moduletable h3,
.bottom2-right .moduletable h3 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 13px;
    padding-bottom: 13px;
    border-bottom: 1px solid #042241;
    margin-bottom: 0;
}

.bottom2-left .sigplus-gallery {
    border-top: 1px solid #0b3f76 !important;
    padding-top: 20px;
}

.bottom2-left .moduletable a {
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
}

.bottom2-left .moduletable a:hover {
    color: #fff;
}

.bottom2-right .moduletable h3 {
    border-bottom: 1px solid #bc3919;
}

.bottom2-right .ic_marquee0 {
    border-top: 1px solid #f57859;
    padding-top: 20px;
}

.bottom2-right .ic_marquee0 img {
    height: 60px;
}

.bottom2-right .ic_marquee0 > div {
    background: #fff;
    margin: 0 0 20px 0;
    padding: 20px;
}

/* CONTACT */

#contact {
    border-bottom: 1px solid #dddddd;
}

#contact .moduletable h3 {
    text-transform: uppercase;
    color: #ce4422;
    font-size: 15px;
    font-weight: 600;
    margin: 30px 0;
    line-height: 120%;
}

.contact-right .moduletable h3 {
    color: #333 !important;
}

#contact .moduletable {
    font-size: 12px;
    color: #333333;
    margin-bottom: 40px;
}

.contact-right .moduletable {
    margin-bottom: 15px !important;
}

.contact-right ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: 600;
    color: #ce4422;
    text-transform: uppercase;
    font-size: 10px;
}

.visitorcounter {
    width: 100%;
}

/* Footer */

footer .moduletable p {
    margin: 20px 0;
    font-size: 12px;
    color: #777;
}

.axon {
    text-align: right;
}

/* Large desktops and laptops */

@media (min-width: 1200px) {}


/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {}

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
    
    .container {
        padding: 0 20px;
    }
    
    .title, .moduletable_wywiad p:first-child {
        display: none;
    }
    
    .pull-left, .pull-right {
        float: none !important;
    }
    
    .iso {
        text-align: center;
    }
    
    .navbar .btn-navbar {
        border: 0;
        background: transparent !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        margin-top: 8px;
        float: left;
    }
    .navbar .btn-navbar .icon-bar {
        width: 28px;
        height: 4px;
        background: #fff !important;
    }
    .navbar .nav > li > a {
        line-height: 100%;
        margin: 0 0 1px 0 !important;
        padding: 10px !important;
        text-align: left;
        color: #fff !important;
        text-shadow: none !important;
        border: 0;
    }
    
    #logo {
        background-position: top center;
        padding: 90px 0 0 0;
        text-align: center !important;
    }
    
    #wywiad p {
        width: 50%;
        margin: 0 0 20px 0 !important;
    }
    
    #wywiad a {
        display: block;
    }
    
    #wywiad p:nth-child(2) a {
        margin-right: 10px !important;
    }
    
    #banner {
        background: #052E59;
    }
    
    .banner-left {
        top: auto;
        margin: 30px 0;
    }
    
    .bt-cs .bt-inner img {
        margin-top: 15px;
    }
    
    .bt-cs .bt-inner [class*="span"] {
        text-align: center;
        padding: 0 15px;
    }
    
    #bottom .bt-cs .bt-inner {
        border-right: 0 !important;
        border-left: 0 !important;
    }
    
    .contact-left td {
        display: block;
        width: 100% !important;    
    }
    
    .copyright, .axon {
        text-align: center;
    }
    
}

/* Landscape phones and portrait tablets */

@media (max-width: 767px) {

    .container {
        padding: 0 20px;
    }
    
    .title, .moduletable_wywiad p:first-child {
        display: none;
    }
    
    .pull-left, .pull-right {
        float: none !important;
    }
    
    .iso {
        text-align: center;
    }
    
    .navbar .btn-navbar {
        border: 0;
        background: transparent !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        margin-top: 8px;
        float: left;
    }
    .navbar .btn-navbar .icon-bar {
        width: 28px;
        height: 4px;
        background: #fff !important;
    }
    .navbar .nav > li > a {
        line-height: 100%;
        margin: 0 0 1px 0 !important;
        padding: 10px !important;
        text-align: left;
        color: #fff !important;
        text-shadow: none !important;
        border: 0;
    }
    
    #logo {
        background-position: top center;
        padding: 90px 0 0 0;
        text-align: center !important;
    }
    
    #wywiad p {
        width: 50%;
        margin: 0 0 20px 0 !important;
    }
    
    #wywiad a {
        display: block;
    }
    
    #wywiad p:nth-child(2) a {
        margin-right: 10px !important;
    }
    
    #banner {
        background: #052E59;
    }
    
    .banner-left {
        top: auto;
        margin: 30px 0;
    }
    
    .bt-cs .bt-inner img {
        margin-top: 15px;
    }
    
    .bt-cs .bt-inner [class*="span"] {
        text-align: center;
        padding: 0 15px;
    }
    
    #bottom .bt-cs .bt-inner {
        border-right: 0 !important;
        border-left: 0 !important;
    }
    
    .contact-left td {
        display: block;
        width: 100% !important;    
    }
    
    .copyright, .axon {
        text-align: center;
    }
    
    .panel_cookie {
        width: 100% !important;
        bottom: 0 !important;
        left: 0 !important;
    }

    div.tresc {
        width: 70%;
        margin-left: 2%;
    }

}